/* CSS Document */

@font-face {
    font-family: 'ITCOfficinaSansStd';
    src: url('fonts/officinasansstd-bold-webfont.eot');
    src: url('fonts/officinasansstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/officinasansstd-bold-webfont.woff') format('woff'),
         url('fonts/officinasansstd-bold-webfont.ttf') format('truetype'),
         url('fonts/officinasansstd-bold-webfont.svg#ITCOfficinaSansStdBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'ITCOfficinaSansStd';
    src: url('fonts/officinasansstd-bolditalic-webfont.eot');
    src: url('fonts/officinasansstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/officinasansstd-bolditalic-webfont.woff') format('woff'),
         url('fonts/officinasansstd-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/officinasansstd-bolditalic-webfont.svg#ITCOfficinaSansStdBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'ITCOfficinaSansStd';
    src: url('fonts/officinasansstd-book-webfont.eot');
    src: url('fonts/officinasansstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/officinasansstd-book-webfont.woff') format('woff'),
         url('fonts/officinasansstd-book-webfont.ttf') format('truetype'),
         url('fonts/officinasansstd-book-webfont.svg#ITCOfficinaSansStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ITCOfficinaSansStd';
    src: url('fonts/officinasansstd-bookitalic-webfont.eot');
    src: url('fonts/officinasansstd-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/officinasansstd-bookitalic-webfont.woff') format('woff'),
         url('fonts/officinasansstd-bookitalic-webfont.ttf') format('truetype'),
         url('fonts/officinasansstd-bookitalic-webfont.svg#ITCOfficinaSansStdBookItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}







@font-face {
    font-family: 'ITCOfficinaSerifStd';
    src: url('fonts/officinaserifstd-bold-webfont.eot');
    src: url('fonts/officinaserifstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/officinaserifstd-bold-webfont.woff') format('woff'),
         url('fonts/officinaserifstd-bold-webfont.ttf') format('truetype'),
         url('fonts/officinaserifstd-bold-webfont.svg#ITCOfficinaSerifStdBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'ITCOfficinaSerifStd';
    src: url('fonts/officinaserifstd-bolditalic-webfont.eot');
    src: url('fonts/officinaserifstd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/officinaserifstd-bolditalic-webfont.woff') format('woff'),
         url('fonts/officinaserifstd-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/officinaserifstd-bolditalic-webfont.svg#ITCOfficinaSerifStdBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'ITCOfficinaSerifStd';
    src: url('fonts/officinaserifstd-book-webfont.eot');
    src: url('fonts/officinaserifstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/officinaserifstd-book-webfont.woff') format('woff'),
         url('fonts/officinaserifstd-book-webfont.ttf') format('truetype'),
         url('fonts/officinaserifstd-book-webfont.svg#ITCOfficinaSerifStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ITCOfficinaSerifStd';
    src: url('fonts/officinaserifstd-bookitalic-webfont.eot');
    src: url('fonts/officinaserifstd-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/officinaserifstd-bookitalic-webfont.woff') format('woff'),
         url('fonts/officinaserifstd-bookitalic-webfont.ttf') format('truetype'),
         url('fonts/officinaserifstd-bookitalic-webfont.svg#ITCOfficinaSerifStdBookItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}




*{
	margin:0px;
	padding:0px;
	border:none;
	font:inherit;
	color:inherit;
	text-decoration:none;
}

html {
		height:100%;
}
body{
	font-family:'ITCOfficinaSerifStd',Georgia, "Times New Roman", Times, serif;
	font-size:14pt;
	height:100%;
}
div.container {
	min-height:100%;
	position:relative;
}

.linebreak { line-height: 7px; }


.tiny{
	font-size:10pt;
}
.small{
	font-size:12pt;
}
.medium{
	font-size:14pt;
}
.big{
	font-size:16pt;
}
.bigger{
	font-size:24pt;
}
.huge{
	font-size:32pt;
}

strong{
	font-weight:bold;	
}
em{
	font-style:italic;
}
u{
	text-decoration:none;
}
u:hover{
	text-decoration:underline;
}

.title{
	font-size:50pt;
	line-height:50pt;
}

.titleLink{
	font-size:70pt;
	line-height:50pt;
	color:#FFF;
}
.titleLink:hover{
	color:#000;
}

li{
	list-style:url(images/bullet.png);
	list-style-position:inside;
}

li.arabic{
	list-style:url(images/arbullet.png);
	list-style-position:inside;
}

.navPlus{	
	list-style-image:url(images/plus.gif);
}

.black{
	color:#000;	
}
.white{
	color:#FFF;	
}
.grey{
	color:#424242;
}
.dark{
	color:#4D4D4D;
}
.red{
	color:#EC1C24;	
}
.teal{
	color:#006C67;
}
.gold{
	color:#A3A510;
}
.teal{
	color:#006C67;
}
.purple{
	color:#7A003C;
}
.blue{
	color:#0194D3;
}
.brown{
	color:#7D7556;
}
.yellow{
	color:#FDB913;
}
.olive{
	color:#7C7455;
}


.redBg{
	background:#EC1C24;	
}

.error{
	padding:10px;
	background:#EC1C24;	
	color:#FFF;
}
.msg{
	padding:10px;
	background:#EC1C24;	
	color:#000;
}


.translucent{
	filter: alpha(opacity=40);
    -moz-opacity: 0.4;
	-khtml-opacity: 0.4;
    opacity: 0.4;	
}
.translucent80{
	filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
}


div#consultancy{
    
    font-size: 12pt;
    color: #4D4D4D;
}

div.content{
	position:relative;
	width:960px;
	left:50%;
	margin-left:-480px;
	border-left:solid 1px #111111;
	border-right:solid 1px #111111;
}
div.innerContent{
	padding:0px 10px;
}

.bodyText{
	margin-left:100px;	
}




a{
	cursor:pointer;
	/* color:#000;	*/
    color: #FF0000;	
}
a:hover{
	color:#4D4D4D;
    text-decoration: underline;
    
}
a.whiteLink{
	cursor:pointer;
	color:#FFF;	
}
a.whiteLink:hover{
	color:#000;	
}


.input{
	height:22px;
	width:300px;
	background:#333;
	border:none;
	color:#FFF;
	top:0px;
	padding:4px;
}
.submit{
	border:none;
	background:none;
	color:#000;
	width:62px;
	height:30px;
	text-align:center;
	top:0px;
}
.submit:hover{
	color:#EC1C24;
	cursor:pointer;
}

div#settingAgenda {
    
    font-size: 10pt;
    color: #4D4D4D;
    
}
table.prompt td{
	vertical-align:middle;
	padding-top:10px;
	padding-bottom:10px;
}
table.listing td{
	vertical-align:top;
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #CCC;	
}

table.table_donor td {
    
    text-align: center;
    vertical-align: middle;
    font-size:10pt;
    width: 33%;
}

table.table_donor td{
    
    padding-bottom: 10px;
    
}
table.table_donor {
   width: 100%;
   text-align: center;
    
}

tr.head td{
	color:#000;
	font-weight:bolder;
}


img.thumb{
	border:4px solid #EC1C24;
}
img.thumb:hover{
	border:4px solid #FFFFFF;
}



/*                                */
/*            FOOTER              */
/*                                */
.footer{
	position:absolute;
	height:24px;
	bottom:-1px;
	left:0px;
	width:100%;
	padding-top:10px;
	color:#FFF;
	background:#000;
	font-size:8pt;
}


.footer a{
	color:#EC1C24;	
}
.footer a:hover{
	color:#FFF;	
}


#featured_analysis_container{
    height: 3000px;
     
   
    
}

.featured_analysis_div{
    height: 620px;
	overflow: hidden;
    
}

.divShare{
	width:20px;
	height:20px;
	background-image:url(images/lcps-share1.jpg);
	background-repeat:no-repeat;
}

/*
.fb-share-button{
	width:20px !important;
	height:20px !important;
	background-image:url(images/lcps-share2.jpg) !important;
	background-repeat:no-repeat !important;
	padding-left:2px !important;
	padding-top:1px !important;
}

.twitter-share-button-custom{
	width:20px;
	height:20px;
	background-image:url(images/lcps-share3.jpg);
	background-repeat:no-repeat;
	text-decoration:none;
}

.twitter-share-button-custom:hover{
	text-decoration:none;
}

*/

